Index: ddd/mainloop.h
===================================================================
--- ddd/mainloop.h	(Revision 7209)
+++ ddd/mainloop.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_mainloop_h
-#define _DDD_mainloop_h
+#ifndef DDD_mainloop_h
+#define DDD_mainloop_h
 
 #include "bool.h"
 
@@ -39,5 +39,5 @@
 // Return to main event loop, raising SIG
 extern void goto_main_loop(int sig);
 
-#endif // _DDD_mainloop_h
+#endif // DDD_mainloop_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/frame.h
===================================================================
--- ddd/frame.h	(Revision 7209)
+++ ddd/frame.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_frame_h
-#define _DDD_frame_h
+#ifndef DDD_frame_h
+#define DDD_frame_h
 
 #include <X11/Intrinsic.h>
 
@@ -34,5 +34,5 @@
 Window frame(Display *display, Window window);
 inline Window frame(Widget w) { return frame(XtDisplay(w), XtWindow(w)); }
 
-#endif // _DDD_frame_h
+#endif // DDD_frame_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DispValue.h
===================================================================
--- ddd/DispValue.h	(Revision 7209)
+++ ddd/DispValue.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DispValue_h
-#define _DDD_DispValue_h
+#ifndef DDD_DispValue_h
+#define DDD_DispValue_h
 
 //-----------------------------------------------------------------------------
 // A DispValue reads and stores type and value of a displayed expression
@@ -404,5 +404,5 @@
     virtual bool OK() const;
 };
 
-#endif // _DDD_DispValue_h
+#endif // DDD_DispValue_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BoxWeight.h
===================================================================
--- ddd/BoxWeight.h	(Revision 7209)
+++ ddd/BoxWeight.h	(Arbeitskopie)
@@ -25,10 +25,10 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BoxWeight_h
-#define _DDD_BoxWeight_h
+#ifndef DDD_BoxWeight_h
+#define DDD_BoxWeight_h
 
 typedef int BoxWeight;
 
-#endif // _DDD_BoxWeight_h
+#endif // DDD_BoxWeight_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DummyBox.h
===================================================================
--- ddd/DummyBox.h	(Revision 7209)
+++ ddd/DummyBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DummyBox_h
-#define _DDD_DummyBox_h
+#ifndef DDD_DummyBox_h
+#define DDD_DummyBox_h
 
 // A DummyBox is used in pattern matching.
 
Index: ddd/HistoryF.h
===================================================================
--- ddd/HistoryF.h	(Revision 7209)
+++ ddd/HistoryF.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_HistoryFilter_h
-#define _DDD_HistoryFilter_h
+#ifndef DDD_HistoryFilter_h
+#define DDD_HistoryFilter_h
 
 #include "bool.h"
 #include "strclass.h"
@@ -39,5 +39,5 @@
 typedef Assoc<Widget, HistoryFilter> WidgetHistoryFilterAssoc;
 typedef AssocIter<Widget, HistoryFilter> WidgetHistoryFilterAssocIter;
 
-#endif // _DDD_HistoryFilter_h
+#endif // DDD_HistoryFilter_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/StringA.h
===================================================================
--- ddd/StringA.h	(Revision 7209)
+++ ddd/StringA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_StringArray_h
-#define _DDD_StringArray_h
+#ifndef DDD_StringArray_h
+#define DDD_StringArray_h
 
 #include "strclass.h"
 #include "VarArray.h"
@@ -34,5 +34,5 @@
 
 typedef VarArray<string> StringArray;
 
-#endif // _DDD_StringArray_h
+#endif // DDD_StringArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/StatArray.h
===================================================================
--- ddd/StatArray.h	(Revision 7209)
+++ ddd/StatArray.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_StatArray_h
-#define _DDD_StatArray_h
+#ifndef DDD_StatArray_h
+#define DDD_StatArray_h
 
 #include "VarArray.h"
 #include "DynArray.h"
@@ -53,5 +53,5 @@
 
 typedef VarArray<struct stat> StatArray;
 
-#endif // _DDD_StatArray_h
+#endif // DDD_StatArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/fileSBF.h
===================================================================
--- ddd/fileSBF.h	(Revision 7209)
+++ ddd/fileSBF.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_fileSelectionBoxFilename_h
-#define _DDD_fileSelectionBoxFilename_h
+#ifndef DDD_fileSelectionBoxFilename_h
+#define DDD_fileSelectionBoxFilename_h
 
 #include <Xm/Xm.h>
 #include "strclass.h"
 
 extern string fileSelectionBoxFilename(XtPointer call_data);
 
-#endif // _DDD_fileSelectionBoxFilename_h
+#endif // DDD_fileSelectionBoxFilename_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DiagBox.h
===================================================================
--- ddd/DiagBox.h	(Revision 7209)
+++ ddd/DiagBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DiagBox_h
-#define _DDD_DiagBox_h
+#ifndef DDD_DiagBox_h
+#define DDD_DiagBox_h
 
 #include "PrimitiveB.h"
 
Index: ddd/Logger.h
===================================================================
--- ddd/Logger.h	(Revision 7209)
+++ ddd/Logger.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Logger_h
-#define _DDD_Logger_h
+#ifndef DDD_Logger_h
+#define DDD_Logger_h
 
 #include <iostream>
 #include "strclass.h"
@@ -66,5 +66,5 @@
 #define LOG(args) _Logger lOgGeR("function call", args)
 #endif
 
-#endif // _DDD_Logger_h
+#endif // DDD_Logger_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/deref.h
===================================================================
--- ddd/deref.h	(Revision 7209)
+++ ddd/deref.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_deref_h
-#define _DDD_deref_h
+#ifndef DDD_deref_h
+#define DDD_deref_h
 
 #include "strclass.h"
 
 // Return dereferenced EXPR
 extern string deref(const string& expr, const string& symbol = "");
 
-#endif // _DDD_deref_h
+#endif // DDD_deref_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/sashes.h
===================================================================
--- ddd/sashes.h	(Revision 7209)
+++ ddd/sashes.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_sashes_h
-#define _DDD_sashes_h
+#ifndef DDD_sashes_h
+#define DDD_sashes_h
 
 #include <X11/Intrinsic.h>
 
@@ -34,5 +34,5 @@
 extern void untraverse_sashes(Widget paned);
 extern void unmanage_sashes(Widget paned);
 
-#endif // _DDD_sashes_h
+#endif // DDD_sashes_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/args.h
===================================================================
--- ddd/args.h	(Revision 7209)
+++ ddd/args.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_args_h
-#define _DDD_args_h
+#ifndef DDD_args_h
+#define DDD_args_h
 
 #include <X11/Intrinsic.h>
 #include "strclass.h"
@@ -44,5 +44,5 @@
 
 bool add_running_arguments(string& cmd, Widget origin = 0);
 
-#endif // _DDD_args_h
+#endif // DDD_args_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/VoidArray.h
===================================================================
--- ddd/VoidArray.h	(Revision 7209)
+++ ddd/VoidArray.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_VoidArray_h
-#define _DDD_VoidArray_h
+#ifndef DDD_VoidArray_h
+#define DDD_VoidArray_h
 
 #include "VarArray.h"
 #include "DynArray.h"
 
 typedef VarArray<void *> VoidArray;
 
-#endif // _DDD_VoidArray_h
+#endif // DDD_VoidArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ThemeVSLL.h
===================================================================
--- ddd/ThemeVSLL.h	(Revision 7209)
+++ ddd/ThemeVSLL.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ThemedVSLLib_h
-#define _DDD_ThemedVSLLib_h
+#ifndef DDD_ThemedVSLLib_h
+#define DDD_ThemedVSLLib_h
 
 #include "VSLLib.h"
 #include "StringA.h"
@@ -63,5 +63,5 @@
     virtual bool OK() const;
 };
 
-#endif // _DDD_ThemedVSLLib_h
+#endif // DDD_ThemedVSLLib_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/AppData.h
===================================================================
--- ddd/AppData.h	(Revision 7209)
+++ ddd/AppData.h	(Arbeitskopie)
@@ -27,8 +27,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_AppData_h
-#define _DDD_AppData_h
+#ifndef DDD_AppData_h
+#define DDD_AppData_h
 
 #include <Xm/Xm.h>
 #include <X11/StringDefs.h>
@@ -652,5 +652,5 @@
 
 extern AppData app_data;
 
-#endif // _DDD_AppData_h
+#endif // DDD_AppData_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/GDBAgent.h
===================================================================
--- ddd/GDBAgent.h	(Revision 7209)
+++ ddd/GDBAgent.h	(Arbeitskopie)
@@ -38,8 +38,8 @@
 //    must free the memory claimed by the query array.
 //-----------------------------------------------------------------------------
 
-#ifndef _DDD_GDBAgent_h
-#define _DDD_GDBAgent_h
+#ifndef DDD_GDBAgent_h
+#define DDD_GDBAgent_h
 
 #include "TTYAgent.h"
 #include "HandlerL.h"
@@ -874,5 +874,5 @@
     virtual void abort();
 };
 
-#endif // _DDD_GDBAgent_h
+#endif // DDD_GDBAgent_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/basename.h
===================================================================
--- ddd/basename.h	(Revision 7209)
+++ ddd/basename.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_basename_h
-#define _DDD_basename_h
+#ifndef DDD_basename_h
+#define DDD_basename_h
 
 // Return the base name of FILE.  If SEP is given, use SEP as
 // component separator; otherwise, use the system default (such as `/')
@@ -35,5 +35,5 @@
 
 #define basename file_basename
 
-#endif // _DDD_basename_h
+#endif // DDD_basename_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/GraphNodeI.h
===================================================================
--- ddd/GraphNodeI.h	(Revision 7209)
+++ ddd/GraphNodeI.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_GraphNodeI_h
-#define _DDD_GraphNodeI_h
+#ifndef DDD_GraphNodeI_h
+#define DDD_GraphNodeI_h
 
 #include "UniqueId.h"
 #include "Box.h"
@@ -177,5 +177,5 @@
     return s << node.str();
 }
 
-#endif // _DDD_GraphNodeI_h
+#endif // DDD_GraphNodeI_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/SmartC.h
===================================================================
--- ddd/SmartC.h	(Revision 7209)
+++ ddd/SmartC.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_SmartCompare_h
-#define _DDD_SmartCompare_h
+#ifndef DDD_SmartCompare_h
+#define DDD_SmartCompare_h
 
 #include "StringA.h"
 
@@ -44,5 +44,5 @@
 // Remove adjacent duplicates in A
 extern void uniq(StringArray& a);
 
-#endif // _DDD_SmartCompare_h
+#endif // DDD_SmartCompare_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/findParent.h
===================================================================
--- ddd/findParent.h	(Revision 7209)
+++ ddd/findParent.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_findParent_h
-#define _DDD_findParent_h
+#ifndef DDD_findParent_h
+#define DDD_findParent_h
 
 #include <X11/Intrinsic.h>
 
Index: ddd/DispValueA.h
===================================================================
--- ddd/DispValueA.h	(Revision 7209)
+++ ddd/DispValueA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DispValueArray_h
-#define _DDD_DispValueArray_h
+#ifndef DDD_DispValueArray_h
+#define DDD_DispValueArray_h
 
 #include "VarArray.h"
 
@@ -35,5 +35,5 @@
 // An array of disp values
 typedef VarArray<DispValue *> DispValueArray;
 
-#endif // _DDD_DispValueArray_h
+#endif // DDD_DispValueArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/Delay.h
===================================================================
--- ddd/Delay.h	(Revision 7209)
+++ ddd/Delay.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Delay_h
-#define _DDD_Delay_h
+#ifndef DDD_Delay_h
+#define DDD_Delay_h
 
 #include <X11/Xlib.h>
 #include <X11/Intrinsic.h>
@@ -85,5 +85,5 @@
     static void (*shell_registered)(Widget w);
 };
 
-#endif // _DDD_Delay_h
+#endif // DDD_Delay_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/buttons.h
===================================================================
--- ddd/buttons.h	(Revision 7209)
+++ ddd/buttons.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_buttons_h
-#define _DDD_buttons_h
+#ifndef DDD_buttons_h
+#define DDD_buttons_h
 
 #include "strclass.h"
 #include <X11/Intrinsic.h>
@@ -70,5 +70,5 @@
 // Remove command from help cache.
 void clear_help_cache(const string& command);
 
-#endif // _DDD_buttons_h
+#endif // DDD_buttons_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/settings.h
===================================================================
--- ddd/settings.h	(Revision 7209)
+++ ddd/settings.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_settings_h
-#define _DDD_settings_h
+#ifndef DDD_settings_h
+#define DDD_settings_h
 
 #include <X11/Intrinsic.h>
 #include "bool.h"
@@ -144,5 +144,5 @@
 // Update define buttons
 void UpdateDefinePanelCB(Widget = 0, XtPointer = 0, XtPointer = 0);
 
-#endif // _DDD_settings_h
+#endif // DDD_settings_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/InitImage.h
===================================================================
--- ddd/InitImage.h	(Revision 7209)
+++ ddd/InitImage.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_InitImage_h
-#define _DDD_InitImage_h
+#ifndef DDD_InitImage_h
+#define DDD_InitImage_h
 
 #include <X11/Xlib.h>
 #include <X11/Intrinsic.h>
@@ -44,5 +44,5 @@
 // Install bitmap in Motif cache
 Boolean InstallBitmap(unsigned char *bits, int width, int height, const char *name);
 
-#endif // _DDD_InitImage_h
+#endif // DDD_InitImage_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DataLength.h
===================================================================
--- ddd/DataLength.h	(Revision 7209)
+++ ddd/DataLength.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DataLength_h
-#define _DDD_DataLength_h
+#ifndef DDD_DataLength_h
+#define DDD_DataLength_h
 
 #include <string.h>
 #include "TypeInfo.h"
Index: ddd/ArgField.h
===================================================================
--- ddd/ArgField.h	(Revision 7209)
+++ ddd/ArgField.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ArgField_h
-#define _DDD_ArgField_h
+#ifndef DDD_ArgField_h
+#define DDD_ArgField_h
 
 //-----------------------------------------------------------------------------
 // An `ArgField' is a Text field with handler procs.
@@ -98,6 +98,6 @@
 // Clear the text field given in Widget(CLIENT_DATA)
 void ClearTextFieldCB(Widget w, XtPointer client_data, XtPointer call_data);
 
-#endif // _DDD_ArgField_h
+#endif // DDD_ArgField_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
 
Index: ddd/regexps.h
===================================================================
--- ddd/regexps.h	(Revision 7209)
+++ ddd/regexps.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_regexps_h
-#define _DDD_regexps_h
+#ifndef DDD_regexps_h
+#define DDD_regexps_h
 
 #include "config.h"
 #include "rxclass.h"
@@ -179,5 +179,5 @@
 
 #endif // !RUNTIME_REGEX
 
-#endif // _DDD_regexps_h
+#endif // DDD_regexps_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/hostname.h
===================================================================
--- ddd/hostname.h	(Revision 7209)
+++ ddd/hostname.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_hostname_h
-#define _DDD_hostname_h
+#ifndef DDD_hostname_h
+#define DDD_hostname_h
 
 // Return name of current host
 extern const char *hostname();
Index: ddd/environ.h
===================================================================
--- ddd/environ.h	(Revision 7209)
+++ ddd/environ.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_environ_h
-#define _DDD_environ_h
+#ifndef DDD_environ_h
+#define DDD_environ_h
 
 #include "strclass.h"
 
@@ -39,5 +39,5 @@
 // Return NAME1=VALUE1 NAME2=VALUE2 for each name defined by PUT_ENVIRONMENT
 extern string set_environment_command();
 
-#endif // _DDD_environ_h
+#endif // DDD_environ_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ArcGraphE.h
===================================================================
--- ddd/ArcGraphE.h	(Revision 7209)
+++ ddd/ArcGraphE.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ArcGraphEdge_h
-#define _DDD_ArcGraphEdge_h
+#ifndef DDD_ArcGraphEdge_h
+#define DDD_ArcGraphEdge_h
 
 #include "LineGraphE.h"
 
@@ -75,5 +75,5 @@
     }
 };
 
-#endif // _DDD_ArcGraphEdge_h
+#endif // DDD_ArcGraphEdge_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DefCallN.h
===================================================================
--- ddd/DefCallN.h	(Revision 7209)
+++ ddd/DefCallN.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DefCallNode_h
-#define _DDD_DefCallNode_h
+#ifndef DDD_DefCallNode_h
+#define DDD_DefCallNode_h
 
 // A DefCallNode evaluates a user-defined VSL function
 
Index: ddd/annotation.h
===================================================================
--- ddd/annotation.h	(Revision 7209)
+++ ddd/annotation.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_annotation_h
-#define _DDD_annotation_h
+#ifndef DDD_annotation_h
+#define DDD_annotation_h
 
 #include "strclass.h"
 #include "GDBAgent.h"
@@ -34,5 +34,5 @@
 // Return an annotation for an edge from FROM to TO
 extern string annotation(const string& from, const string& to);
 
-#endif // _DDD_annotation_h
+#endif // DDD_annotation_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/FontFixBox.h
===================================================================
--- ddd/FontFixBox.h	(Revision 7209)
+++ ddd/FontFixBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_FontFixBox_h
-#define _DDD_FontFixBox_h
+#ifndef DDD_FontFixBox_h
+#define DDD_FontFixBox_h
 
 #include "HatBox.h"
 
Index: ddd/GraphEditP.h
===================================================================
--- ddd/GraphEditP.h	(Revision 7209)
+++ ddd/GraphEditP.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_GraphEditP_h
-#define _DDD_GraphEditP_h
+#ifndef DDD_GraphEditP_h
+#define DDD_GraphEditP_h
 
 // Superclasses
 extern "C" {
@@ -202,5 +202,5 @@
   GraphEditPartPrivate graphEditP;	// Class
 } GraphEditRec;
 
-#endif // _DDD_GraphEditP_h
+#endif // DDD_GraphEditP_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/mutable.h
===================================================================
--- ddd/mutable.h	(Revision 7209)
+++ ddd/mutable.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_mutable_h
-#define _DDD_mutable_h
+#ifndef DDD_mutable_h
+#define DDD_mutable_h
 
 #include "config.h"
 
@@ -42,5 +42,5 @@
 # define MUTABLE_THIS(TYPE) CONST_CAST(TYPE,this)
 #endif
 
-#endif // _DDD_mutable_h
+#endif // DDD_mutable_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/StringSA.h
===================================================================
--- ddd/StringSA.h	(Revision 7209)
+++ ddd/StringSA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_StringStringAssoc_h
-#define _DDD_StringStringAssoc_h
+#ifndef DDD_StringStringAssoc_h
+#define DDD_StringStringAssoc_h
 
 #include "strclass.h"
 #include "SourceO.h"
@@ -38,5 +38,5 @@
 typedef AssocIter<string, string>       StringStringAssocIter;
 typedef AssocIter<string, SourceOrigin> StringOriginAssocIter;
 
-#endif // _DDD_StringStringAssoc_h
+#endif // DDD_StringStringAssoc_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/StringSAA.h
===================================================================
--- ddd/StringSAA.h	(Revision 7209)
+++ ddd/StringSAA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_StringStringArrayAssoc_h
-#define _DDD_StringStringArrayAssoc_h
+#ifndef DDD_StringStringArrayAssoc_h
+#define DDD_StringStringArrayAssoc_h
 
 #include "StringA.h"
 #include "Assoc.h"
@@ -34,5 +34,5 @@
 typedef Assoc<string, StringArray> StringStringArrayAssoc;
 typedef AssocIter<string, StringArray> StringStringArrayAssocIter;
 
-#endif // _DDD_StringStringArrayAssoc_h
+#endif // DDD_StringStringArrayAssoc_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/bool.h
===================================================================
--- ddd/bool.h	(Revision 7209)
+++ ddd/bool.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_bool_h
-#define _DDD_bool_h
+#ifndef DDD_bool_h
+#define DDD_bool_h
 
 #include "config.h"
 
@@ -39,5 +39,5 @@
 
 #endif
 
-#endif // _DDD_bool_h
+#endif // DDD_bool_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/BoxRegion.h
===================================================================
--- ddd/BoxRegion.h	(Revision 7209)
+++ ddd/BoxRegion.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BoxRegion_h
-#define _DDD_BoxRegion_h
+#ifndef DDD_BoxRegion_h
+#define DDD_BoxRegion_h
 
 // A BoxRegion is a rectangular area which has an ORIGIN and a SPACE.
 
@@ -115,5 +115,5 @@
     return true;
 }
 
-#endif // _DDD_BoxRegion_h
+#endif // DDD_BoxRegion_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/Sash.h
===================================================================
--- ddd/Sash.h	(Revision 7209)
+++ ddd/Sash.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Sash_h
-#define _DDD_Sash_h
+#ifndef DDD_Sash_h
+#define DDD_Sash_h
 
 extern "C" {
 #define new new_w
@@ -36,5 +36,5 @@
 #undef new
 }
 
-#endif // _DDD_Sash_h
+#endif // DDD_Sash_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/logo.h
===================================================================
--- ddd/logo.h	(Revision 7209)
+++ ddd/logo.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_logo_h
-#define _DDD_logo_h
+#ifndef DDD_logo_h
+#define DDD_logo_h
 
 #include <X11/Intrinsic.h>
 #include "strclass.h"
@@ -89,5 +89,5 @@
 #define UNWATCH_ICON       "unwatch"
 #define WATCH_ICON         "watch"
 
-#endif // _DDD_logo_h
+#endif // DDD_logo_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/toolbar.h
===================================================================
--- ddd/toolbar.h	(Revision 7209)
+++ ddd/toolbar.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_toolbar_h
-#define _DDD_toolbar_h
+#ifndef DDD_toolbar_h
+#define DDD_toolbar_h
 
 #include "strclass.h"
 #include "MakeMenu.h"
@@ -39,5 +39,5 @@
 			     Widget& label, ArgField*& argfield,
 			     unsigned char label_type);
 
-#endif // _DDD_toolbar_h
+#endif // DDD_toolbar_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/EntryType.h
===================================================================
--- ddd/EntryType.h	(Revision 7209)
+++ ddd/EntryType.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_EntryType_h
-#define _DDD_EntryType_h
+#ifndef DDD_EntryType_h
+#define DDD_EntryType_h
 
 #include "VarArray.h"
 
@@ -51,5 +51,5 @@
 
 typedef VarArray<EntryType> EntryTypeArray;
 
-#endif // _DDD_EntryType_h
+#endif // DDD_EntryType_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/IntIntAA.h
===================================================================
--- ddd/IntIntAA.h	(Revision 7209)
+++ ddd/IntIntAA.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_IntIntArrayAssoc_h
-#define _DDD_IntIntArrayAssoc_h
+#ifndef DDD_IntIntArrayAssoc_h
+#define DDD_IntIntArrayAssoc_h
 
 #include "Assoc.h"
 #include "IntArray.h"
@@ -43,5 +43,5 @@
 typedef Assoc<string, IntArrayArray> StringIntArrayArrayAssoc;
 typedef AssocIter<string, IntArrayArray> StringIntArrayArrayAssocIter;
 
-#endif // _DDD_IntIntArrayAssoc_h
+#endif // DDD_IntIntArrayAssoc_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/GraphNode.h
===================================================================
--- ddd/GraphNode.h	(Revision 7209)
+++ ddd/GraphNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_GraphNode_h
-#define _DDD_GraphNode_h
+#ifndef DDD_GraphNode_h
+#define DDD_GraphNode_h
 
 #include "GraphNodeI.h"
 #include "GraphEdge.h"
@@ -43,5 +43,5 @@
     return ref->_nextTo == _firstTo ? 0 : ref->_nextTo;
 }
 
-#endif // _DDD_GraphNode_h
+#endif // DDD_GraphNode_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/disp-read.h
===================================================================
--- ddd/disp-read.h	(Revision 7209)
+++ ddd/disp-read.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
 
-#ifndef _DDD_disp_read_h
-#define _DDD_disp_read_h
+#ifndef DDD_disp_read_h
+#define DDD_disp_read_h
 
 // Misc includes
 #include "strclass.h"
@@ -234,5 +234,5 @@
 // Fetch current scope from GDB `where' output (a function name)
 string get_scope(const string& where_output);
 
-#endif // _DDD_disp_read_h
+#endif // DDD_disp_read_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/examine.h
===================================================================
--- ddd/examine.h	(Revision 7209)
+++ ddd/examine.h	(Arbeitskopie)
@@ -25,12 +25,12 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_examine_h
-#define _DDD_examine_h
+#ifndef DDD_examine_h
+#define DDD_examine_h
 
 #include <X11/Intrinsic.h>
 
 extern void gdbExamineCB(Widget, XtPointer, XtPointer);
 
-#endif // _DDD_examine_h
+#endif // DDD_examine_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/AutoRaise.h
===================================================================
--- ddd/AutoRaise.h	(Revision 7209)
+++ ddd/AutoRaise.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_AutoRaise_h
-#define _DDD_AutoRaise_h
+#ifndef DDD_AutoRaise_h
+#define DDD_AutoRaise_h
 
 #include <X11/Intrinsic.h>
 
@@ -44,5 +44,5 @@
 // Auto-raise SHELL unconditionally
 extern void _auto_raise(Widget shell);
 
-#endif // _DDD_AutoRaise_h
+#endif // DDD_AutoRaise_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/source.h
===================================================================
--- ddd/source.h	(Revision 7209)
+++ ddd/source.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_source_h
-#define _DDD_source_h
+#ifndef DDD_source_h
+#define DDD_source_h
 
 #include <X11/Intrinsic.h>
 #include "bool.h"
@@ -78,5 +78,5 @@
 
 extern SourceView::SearchDirection current_find_direction();
 
-#endif // _DDD_source_h
+#endif // DDD_source_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/LineBox.h
===================================================================
--- ddd/LineBox.h	(Revision 7209)
+++ ddd/LineBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_LineBox_h
-#define _DDD_LineBox_h
+#ifndef DDD_LineBox_h
+#define DDD_LineBox_h
 
 #include "PrimitiveB.h"
 
Index: ddd/AlignBox.h
===================================================================
--- ddd/AlignBox.h	(Revision 7209)
+++ ddd/AlignBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_AlignBox_h
-#define _DDD_AlignBox_h
+#ifndef DDD_AlignBox_h
+#define DDD_AlignBox_h
 
 
 // An AlignBox is a container for an alignment of boxes.
Index: ddd/OnOff.h
===================================================================
--- ddd/OnOff.h	(Revision 7209)
+++ ddd/OnOff.h	(Arbeitskopie)
@@ -25,11 +25,11 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_OnOff_h
-#define _DDD_OnOff_h
+#ifndef DDD_OnOff_h
+#define DDD_OnOff_h
 
 enum OnOff { On, Off, Auto };
 #define XtROnOff "OnOff"
 
-#endif // _DDD_OnOff_h
+#endif // DDD_OnOff_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
